@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
	font-family: 'Raleway', sans-serif;
    background-color: #FEFEFE;
}
.header #logo-main {
	display: block;
	margin: 20px auto 40px auto;
}
#navbar-primary {
	margin-bottom: 45px;
	background: transparent;
	border: none;
	border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0;
}
#navbar-primary .navbar-nav > li > a {
	color: #000;
}
#navbar-primary .navbar-nav > li > a:focus,
#navbar-primary .navbar-nav > li > a:hover {
	color: #777;
}
.navbar-nav {
	width: 100%;
	text-align: center;
}
.navbar-nav > li {
	display: inline-block;
    float: none;
}
.navbar-nav > li > a {
	font-size: 11px;
    padding: 23px 27px;
    letter-spacing: 2px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}
.services-header {
    margin-bottom: 25px;
    background: url(../img/services-header.jpg) center center no-repeat scroll;
    background-size: cover;
    text-align: center;
}
.specialties-header {
    margin-bottom: 25px;
    background: url(../img/specialties-header.jpg) center center no-repeat scroll;
    background-size: cover;
    text-align: center;
}
.faqs-header {
    margin-bottom: 25px;
    background: url(../img/faqs-header.jpg) center center no-repeat scroll;
    background-size: cover;
    text-align: center;
}
.contact-header {
    margin-bottom: 25px;
    background: url(../img/contactus-header.jpg) center center no-repeat scroll;
    background-size: cover;
    text-align: center;
}
.header-caption {
    height: 200px;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    line-height: 200px;
    color: #FEFEFE;
    font-size: 4em;
    text-shadow: 2px 2px 2px #333;
}
footer {
	margin: 50px 0;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 99;
    border: none;
    outline: none;
    background: rgba(27, 94, 32, 0.5);
    color: #FEFEFE;
    cursor: pointer;
    border-radius: 10px;
    line-height: 45px;
    padding: 0 20px;
}
#myBtn:focus,
#myBtn:hover {
    color: #FEFEFE;
    background: rgb(27, 94, 32);
}
.scroll-to-top i {
    font-weight: 800; 
}
.top5 {
    margin-top: 5px;
}
.top10 {
    margin-top: 10px;
}
.top15 {
    margin-top: 15px;
}
.top20 {
    margin-top: 20px;
}
.top25 {
    margin-top: 25px;
}

@media (min-width: 1500px) {
	.container {
	    width: 1230px;
	}
}